header{
	position: fixed;
	width: 100%;
	z-index: 999;
	background: linear-gradient( $blanc 0%,	$blanc 50%,	rgba(0,0,0,0) 100%);
	.hamburger{
		display: none;
	}
	nav{
		display:flex;
		justify-content:space-between;
		align-items:center;
		padding: 0vh 20vw;
		.ancre{
			cursor: pointer;
		}
		.brand{
			padding: 2vh;
			img{
				height: 8vh;
			}
		}
		.nav-items{
			display:flex;
			justify-content:space-around;
			align-items:center;
			width: 100%;
			div{
				img{
					height: 3vh;
				}
			}
		}
	}
}